Subject: Re: Trailing commandline arguments not allowed.
From: "George Hester" <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2004 00:25:24 -0500

$cygrunsrv -R httpd
cygrunsrv: Error removing a service: OpenService: Win32 error 1060:
The specified service does not exist as an installed service

Removing the service is not the issue.  I have done that.  What I would like to do is remove everything and anything that has anything to do with Apache in Cygwin.  Can this be done?

Actually I think we can just forget this Ivan.  I have wasted Cygwin's ability to use and start the Apache server.  I don't feel like fighting with it anymore.  The directions all they resulted in was a perfectly fine running Apache server turning into wasted space in the Cygwin folder.  Now I just want all of it out.

-- 
George Hester
__________________________________
"Igor Pechtchanski" <[email-masked]> wrote in message news:[email-masked]...
> On Sun, 21 Mar 2004, George Hester wrote:
> 
> > Crap it is broke for good.  Is there some way I can remove EVERYTHING
> > that has ANYTHIKNG to do with Apache in Cygwin?  The uninstall does NOT
> > remove EVERYTHING.  I'd like to remove anything and everything of Apache
> > in Cygwin.  Can this be done?
> >
> >  There are no errors.  It looiks to me the executable shuts down as soon
> > as it starts.
> 
> "cygrunsrv -R httpd"
> Igor
> -- 
> http://cs.nyu.edu/~pechtcha/
>       |\      _,,,---,,_ [email-masked]
> ZZZzz /,`.-'`'    -.  ;-;;,_ [email-masked]
>      |,4-  ) )-,_. ,\ (  `'-' Igor Pechtchanski, Ph.D.
>     '---''(_/--'  `-'\_) fL a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!
> 
> "I have since come to realize that being between your mentor and his route
> to the bathroom is a major career booster."  -- Patrick Naughton
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/